psgml <-> elpa-pip-requirements

Version of psgml: 1.4.0-12

Architecture of psgml: all

Version of elpa-pip-requirements: 0.5-3

Architecture of elpa-pip-requirements: all

psgmlelpa-pip-requirements
sizefilenamehash functionsfilename
2 B./usr/lib/emacsen-common/packages/compat/psgml sha512./usr/lib/emacsen-common/packages/compat/elpa-pip-requirements

Details about this service